Bug 30804 - apache-config: desktop+icon missing
apache-config: desktop+icon missing
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: apache-config (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-06 08:09 EST by jens.koerber
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-06 08:10:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jens.koerber 2001-03-06 08:09:58 EST
%changelog
* Tue Feb 27 2001 Jonathan Blandford <jrb@redhat.com>
- Include desktop file

yeah ... just do it 

%{_sysconfdir}/X11/applnk/System/apacheconf.desktop

and maybe add one of those coooooooooooooool 

Icon=redhat/shadowman-round-48.png
Comment 1 Florian La Roche 2001-03-07 02:44:39 EST
This is fixed now. Thanks for this report.

Note You need to log in before you can comment on or make changes to this bug.